tkdirdiff(1)

NAME
tkdirdiff - graphical directory comparison tool

SYNOPSIS
tkdirdiff [options] dir1 dir2 ...

DESCRIPTION

tkdirdiff gives a graphical representation of the differences between two or more (up to five) directories, produce diffs between directory pairs and so on.

OPTIONS

tkdirdiff accepts the following options.

--all|-a
    Don't exclude any files

--only|-o pattern
    Only process files matching pattern

--ignore|-i pattern
    Don't process files matching pattern

--rcs|r
    Ignore differences in RCS strings. Requires the dirdiff package to be installed.

--bktag|-t
    Ignore differences in Bitkeeper strings. Requires the dirdiff package to be installed.

-b, -w, -B, -i, -d
    Passed on to diff(1)

-S  Show files that are the same in the file list

-K  Bitkeeper support

SEE ALSO
diff(1), dirdiff(1)

AUTHOR
Paul Mackerras